import { FieldInfo } from 'model-util-base';
/**
 * @author auto generate
 * @version 1.0
 * @date 2021-05-10 11:00
 */
export interface CrMsgLog {
    /**
    *
    * @type { number }
    */
    id?: number;
    /**
    *
    * @type { string }
    */
    msg?: string;
    /**
    *
    * @type { Date }
    */
    createTime?: Date;
}
export declare class CrMsgLogMI {
    static get ID(): FieldInfo;
    static get MSG(): FieldInfo;
    static get CREATE_TIME(): FieldInfo;
}
